#cookiebar {	
	bottom:0;
	top:0\9; /*ie8 ignore media querie so do this*/		
	bottom:auto\9; /*ie8 ignore media querie so do this*/		
	left:0px;
	right:0;
	position:fixed;
	background:#edeef0;	/*fallback*/
	background: rgba(237,238,240,0.95);
	z-index:2000;
	border-bottom:solid 1px #ccccce;
	border-top:solid 1px #ccccce;
	box-shadow: 0 0px 3px 0px #5A5A5A;			
	-webkit-box-shadow: 0 0px 3px 0px #5A5A5A;			
	-moz-box-shadow: 0 0px 3px 0px #5A5A5A;			
}

/*
*/
	#cookiebar .cookiebar-wrap {
		padding:0.75em;
		margin:0 auto;
		max-width : 1000px;		
		color : #999;		
		font-size: 12px;
		text-align:center;
	}

		#cookiebar .cookiebar-wrap > div {
			display: inline-block \9;	/*ie8 ignore media querie so do this	*/	
		}	
		#cookiebar .cookiebar-wrap * {
			vertical-align: text-bottom;
		}
		#cookiebar .cookiebar-wrap a:hover {
			text-decoration: none;
		}

		#cookiebar .cookiebar-link { 
			padding-top: 0.5em;	
		}		
			#cookiebar .cookiebar-link a:first-child { 
				padding: 0 1em;
			}				

	@media(min-width: 770px) {

		#cookiebar {	
			background-image: linear-gradient(to bottom, rgba(250,251,253, 0.8) 50%, rgba(237,238,240, 0.8) 50%);	
			background-image: -moz-linear-gradient(to bottom, rgba(250,251,253, 0.8) 50%, rgba(237,238,240, 0.8) 50%);	
			background-image: -webkit-linear-gradient(to bottom, rgba(250,251,253, 0.8) 50%, rgba(237,238,240, 0.8) 50%);	
			bottom:auto;
			top:0;
		}	

		#cookiebar .cookiebar-wrap > div { 
			display: inline-block;
			padding: 0;
		}

	}

